Subject: Ticket Assigned - on validation order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 11:39:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation order abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566511972 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  i have receive the wrong product Customer:  for online delivery Customer:  i have just collected from centerpoint Agent:  Could you please share your order number so that I can assist you further? Customer:  LM8262454284 Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We would request you to provide us some snapshots of the wrong item you received. Customer:  already sent Customer:  IMAGE Customer:  have you got details Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We sincerely apologize for this, we will created a return request for the item , Our carrier team will contact you within 3-5 business days to collect the items Customer:  i am goint centerpoint Customer:  should i give them Customer:  hello Customer:  are u their Customer:  hello Agent:  Yes you can returned to them Agent:  please accept our sincere apologies for this unexpected delay. Customer:  but what about my item Agent:  Is there anything else i can help you with ? Customer:  this is very wromg Agent:  We will process the refund and you can reorder the item Customer:  the item is not their Customer:  out of stock Agent:  We apologies for this we will update the item asap Customer:  you should give me some credit points Customer:  so can order again Agent:  We will escalate this issue to our concerned team will contact you asap Customer:  ok Agent:  Is there anything else i can help you with ? Customer:  no thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  abbas Bot:  Hi Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8268386194 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:27 PM, 09th Jun                   Fatma                   Hi Abbas, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:27 PM, 09th Jun                     abbas                    hello           03:28 PM, 09th Jun                     abbas                    is their any issue with online knet payment           03:28 PM, 09th Jun                     abbas                    because its getting fail           03:28 PM, 09th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 8268386194 details?           03:30 PM, 09th Jun                     abbas                    k           03:30 PM, 09th Jun                     abbas                    this payment is done           03:31 PM, 09th Jun                     abbas                    i am unable to place any new order           03:31 PM, 09th Jun                   Fatma                   Please be advised that order number (8268392772) is being processed and will arrive within 9 business days.           03:31 PM, 09th Jun                     abbas                    it is getting fail for new order           03:31 PM, 09th Jun                   Fatma                   With the reference to the order ID 8268392772 We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           03:32 PM, 09th Jun                     abbas                    ok           03:33 PM, 09th Jun                     abbas                    also my refund is not process           03:33 PM, 09th Jun                   Fatma                   The amount has not been deducted from you.           03:36 PM, 09th Jun                   Fatma                   You can also confirm this with your bank.           03:37 PM, 09th Jun                   Fatma                   Is there anything else i can help you with?           03:37 PM, 09th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692245